
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>留言中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />
</head>
<!--#include file="css_js.html" --><body style='background:transparent'>

<!--#include file="top.html" -->

<div id='content' style='width:1258px;height:512px;background:#ffffff;margin:5px auto'>


<!-- 下载检索搜索 -->

<div id='pdv_14321' class='pdv_class'  title='' style='width:768px;height:225px;top:62px;left:358px; z-index:5'>
<div id='spdv_14321' class='pdv_content' style='overflow:visible;width:100%;'>
<div class="pdv_border" style="margin:0;padding:0;height:100%;border:0px  solid;background:;">
	
    
<div style="padding:0px">

<link href="/skins/css/downquery.css"  rel="stylesheet" type="text/css" />


<%
id=ad
if  not isnumeric(id)  then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
exec="select * from ly where sh=1 order by id desc"
rs.open exec,conn,1,1
if rs.eof then
response.Write "<div style=""padding:10px"">暂无记录！</div>"
else
rs.PageSize =""&TD_lyclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x

%>
              <div style="margin-bottom:10px;">
                    <table width="100%" border="0" cellpadding="4" cellspacing="1" bgcolor="#F7F7F7">
                      <tr>
                        <td width="41%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" style="font-weight:bold; color:#333333"><%=i5808(rs("title"),100)%></div></td>
                        <td width="30%" height="30" bgcolor="#F7F7F7" class="td">姓名：<%=rs("name")%></td>
                        <td width="29%" height="30" bgcolor="#F7F7F7" class="td"><%=rs("data")%></td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=InterceptString(DelHtml(rs("body")),200)%>...</td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#F7F7F7" class="td"><div align="left">管理员回复：
                              <%
if IsNull(rs("hf")) or trim(rs("hf")&"")="" then
response.Write("<font color=#FF0000>此留言暂未回复！</font>")
else
response.Write("<font color=#FF0000>"&rs("hf")&"</font>")
end if
  %>
                        </div></td>
                      </tr>
                    </table>
                </div>
               <%
rs.movenext
next
end if
%> 
        
<div id="showpages">
 <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
     </div>


</div>
</div>

</div>
</div>


<!-- 产品分类（列表） -->

<div id='pdv_14638' class='pdv_class' style='width:210px;height:307px;top:0px;left:120px; z-index:8'>
<div id='spdv_14638' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/skins/base/border/549/images/title.png) 0 0 no-repeat">
<div style="height:38px;border:0px;padding:0;margin:0;">
    <div style="float:left;color:#666;font:14px/36px 'microsoft yahei',simsun;padding-left:20px">留言中心</div>
</div>
<div style="margin:0px;padding:0px">

<link href="/skins/css/productclass_dolphin.css" rel="stylesheet" type="text/css" />
<div class="productclass_dolphin">

<a href="/add_book/"  class="productclass_dolphin">发表留言</a>
<a href="/book/?1-1.html" class="productclass_dolphin">查看留言</a>

 
</div>

</div>
</div>

</div>
</div>

<!-- 当前位置提示条 -->

<div id='pdv_14320' class='pdv_class'  title='' style='width:770px;height:43px;top:0px;left:356px; z-index:10'>
<div id='spdv_14320' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/skins/base/border/788/images/title.png) 0px 0px no-repeat">
	<div style="float:left;font:14px/38px Simsun,Arial;color:#303030;"></div>
	<div style="float:right;width:50px;height:40px;background:url(/skins/base/border/788/images/title.png) -1150px 0px no-repeat;">&nbsp;</div>
 
<link href="/skins/css/nav.css" tppabs="http://demo.8555.net/3168_6445/down/templates/css/nav.css" rel="stylesheet" type="text/css" />
<div id="nav">
您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/book/?1-1.html">留言中心</a></span>

</div>

</div>

</div>
</div>
</div>


<!--#include file="foot.html" -->
</body>
</html>
